extends Node2D


onready var pickup_1 = $Pickup1
onready var powerup_1 = $Powerup1
onready var shoot_1 = $Shoot1
onready var enemy_hurt1 = $EnemyHurt1
onready var enemy_killed1 = $EnemyKilled1
onready var player_hurt1 = $PlayerHurt1

func play_pickup_1():
	pickup_1.play()

func play_powerup_1():
	powerup_1.play()

func play_shoot_1():
	shoot_1.play()

func play_enemy_hurt1():
	enemy_hurt1.play()

func play_enemy_killed1():
	enemy_killed1.play()

func play_player_hurt1():
	player_hurt1.play()

